# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

drivers/pf8574/CMakeFiles/p_pf8574.dir/pf8574lcd.cpp.o: ../communication/i2c/i2c.hpp
drivers/pf8574/CMakeFiles/p_pf8574.dir/pf8574lcd.cpp.o: ../config.h
drivers/pf8574/CMakeFiles/p_pf8574.dir/pf8574lcd.cpp.o: ../drivers/pf8574/pf8574lcd.cpp
drivers/pf8574/CMakeFiles/p_pf8574.dir/pf8574lcd.cpp.o: ../drivers/pf8574/pf8574lcd.h

